Smart Publisher '/admin/op/disp.php' Remote Code Execution Vulnerability

Bugtraq ID: 27488
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 29 2008 12:00AM
Updated: Mar 05 2008 06:01PM
Credit: GoLd_M is credited with discovering this vulnerability.
Vulnerable: Netwerk Smart Publisher 1.0.1
Not Vulnerable: Netwerk Smart Publisher 1.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus